Subject: Question about the use of COOR=CART in GAMESS (Linux-pc)

From: Connie Chang <[email-masked]>
Date: Mon, 03 Feb 2003 16:15:13 -0500

Hi --

I entered a molecule in GAMESS using the keyword COOR=CART
The coordinates follow the exact symmetry I am using (C2h) which I
declare, but it is in no particular orientation.  I thought that
COOR=CART would allow me to enter the molecule in full and that
GAMESS would then figure out the symmetry unique atoms and orient them
appropriately if I give it the right symmetry.  I enter the 140 atoms of
my moelcule, but I get an error saying that GAMESS cannot process more
than 500 atoms!  I am guessing GAMESS is taking my 140 atoms and using
the fact that the molecule is C2h symmetric, it is getting 140*4=560
atoms.  But my molecule just has 140 atoms and I'm not using
COOR=UNIQUE.  Does anyone know what I am doing wrong?

Thanks,
Connie Chang